Virtualizor support added for Ubuntu 14.04 LTS

Hello,

The Virtualizor Team has added the support for Ubuntu 14.04 LTS for OpenVZ, XEN and KVM. Also, OpenVZ Virtualizor support has been added for Ubuntu 12.04 LTS. Now Virtualizor can be installed on Ubuntu 12.04 and Ubuntu 14.04 both.

Virtualizor for Ubuntu is still in BETA and we are seeking suggestions and bug reports. If you face any bug or difficulties, please open a support ticket or email us at support@virtualizor.com.

Regards,
Virtualizor Team